@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Georama:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');
:root{
       --main-width: min(1200px, 100vw);
    --bg-orrange: #dd0000;
    --bg-orrange-light: #5b8fbb;
    --bg-orrange-weight: #004c76;
    --padding-res: 0 16px;
    --color-primary:#1063d4;
    --box-category: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
        --color-red: #dd2114;
        --border-radius-top: 5px 5px 0 0;
        --border-radius: 5px;
        --border-radius-top: 5px 5px 0 0;
}
#LeftBar,
#LeftBar > table,
#LeftBar .td-layout {
    max-width: 100% !important;
    table-layout: fixed;
    box-sizing: border-box;
}
* {
        text-rendering: geometricprecision;
        font-size: 14px;
        line-height: 1.45;
        font-family: Roboto;
}
.TopBanner{
        -webkit-filter: grayscale(0) !important;
        -moz-filter: grayscale(0) !important;
        filter: grayscale(0 !important);
}
.page-title{
        font-family: Merriweather;
        font-weight: 700;
        font-size: 22px;
        color: #1B1D2D;
}
a {
        color: #212529;
        font-size: 14px;
        text-decoration: none;
}
a:hover{
        color: #212529;
}
img {
        border: medium none;
        max-width: 100%;
}
.AdvertContent img{
border-radius: var(--border-radius);
}
.MainStructure .TopBanner {
        margin: 0 auto;
        position: relative;
        width: 100%;
        z-index: 1000;
}
.MainStructure .TopBar {
        text-align: justify;
        width: 100%;
}
.MainStructure .ContentBanner {
        position: relative;
        width: 100%;
        z-index: 1;
        background: #fff;
}
.MainStructure .MainContent {
        
        margin: 0 auto;
        padding: 32px 10px;
        vertical-align: top;
        width: 100%;
        max-width: var(--main-width);
}
.MainStructure .LeftBar {
        padding: 0px 20px 10px 0px;
        text-align: justify;
        vertical-align: top;
}
.MainStructure .ContentBar {
        padding: 0px 0px 0px 0;
        text-align: justify;
        vertical-align: top;
}
.MainStructure .FooterBanner {
        text-align: center;
        /* background: #077edd; */
        width: 100%;
}
div.MainStructure .FooterBar {
        width: 100%;
        background: #1e427c url(images/bg-footer2.png) center;
        background-repeat: no-repeat;
}
.MainStructure table.MainContentFull {
        width: 1260px;
        margin: auto;
        max-width: 100%;
}
.MainStructure table.MainContentFull td#ContentBarFull {
        text-align: left;
}
.yhy-append-wrap{
        position: absolute;
        bottom: 0;
        left: 0;
}
.page-layout-1:has(.UIShortArticle_Default){
	background: #e9edf5;
}
.layout-2col-1200:has(.SingleSearch){
	background: #e8edf7;
        height: 44px;
}
@media only screen and (max-width: 768px){
        #yhy-append{
                display:none !important;
        }
        .MainStructure .FooterBar {
                width: 100% !important;
        }
        div.MainStructure .fixed {
                padding-top: 15px !important;
                padding-bottom: 40px !important;
        }
        .MainStructure .ContentBanner {
                position: static;
        }
        /*.MainStructure table.MainContentFull td#ContentBarFull table:nth-child(2) tr{
        display:grid;
        grid-template-columns: repeat(2, 1fr);
}
        .MainStructure table.MainContentFull td#ContentBarFull table:nth-child(2) tr td:first-child{
        order:1;
}
        .MainStructure table.MainContentFull td#ContentBarFull table:nth-child(2) tr td:nth-child(2){
        order:3;
        grid-column:span 2;
}
        .MainStructure table.MainContentFull td#ContentBarFull table:nth-child(2) tr td:last-child{
        order:2;
}*/
        .bottom-tool{
                display:none;
        }
        .page-title{
                align-items:flex-start !important;
        }
        .MainStructure .ContentBar{
                display:block !important;
        }
}
@media (min-width: 1024px) {
        table.MainContent {
                width: 100%;
                table-layout: fixed;
        }
        td#LeftBar {
                width: 75%;
        }
        td#ContentBar {
                width: 25%;
        }
}
@media only screen and (max-width: 768px){
        div.MainStructure {
                max-width: 720px!important;
                margin: auto;
        }
        .table-3-col{
                width: 720px!important;
                margin: auto;
        }
        div.MainStructure .fixed{
                padding-top: 10px!important;
        }
        .MainStructure .LeftBar {
                width: 100vw;
                display: block;
        }
        .MainStructure .ContentBar {
                display: block !important;
        }
        .bottom-tool {
                display: none !important;
        }
        .ContentBar3{
                display: block;
                width: 100%!important;
                padding-left: 15px;
                padding-right: 15px;
        }
        .UIBannerControl{
        	background: transparent!important;
        }
}
@media only screen and (max-width: 1023px) {
        div.MainStructure {
                margin: auto;
                max-width: 960px;
        }
        .MainContent {
                max-width: 100% !important;
                width: 100% !important;
        }
        .MainStructure .TopBar{
                position: relative;
        }


   /**     table.page-layout-3 > tbody > tr {
                display: flex;
                flex-direction: column;
        }**/
}
@media (min-width: 768px) and (max-width: 1023px) {
        table.page-layout-1{
        	table-layout: fixed;
                width: 100%;
        }
        .ArticleMedia{
        	padding-left: 10px;
                padding-right: 10px;
        }
        table.page-layout-3:has(.ServiceCategory){
        	table-layout: auto;
        }
        .page-layout-3 td.td-layout:has(.ServiceCategory){
        	        width: 30% !important;
        }
        .page-layout-3 td.td-layout:has( .ArticleSlider){
        	width: 70%!important;
        }
        table.page-layout-3{
        	table-layout: fixed;/***************************/
            width: 100%;
        }
        table.page-layout-3 > tbody > tr {
                 display: table-row !important;
        }
        .table-3-col td.td-layout{
            table-layout: fixed!important;
    width: 50% !important;
    /* max-width: 50% !important; */
    display: table-cell!important;
}

         .page-layout-3 td.td-layout{
                display: table-cell!important;
                  width: auto!important;
                 max-width: none !important;
         
        }
        
        .table-3-col .page-layout-3 td.td-layout:nth-child(2){
                padding: 0;
                }

        .MainStructure table.page-layout-3 > tbody > tr:has(.UIClockSystem) {
                flex-direction: row;
                display: grid;
                grid-template-columns: 200px 1fr 200px;
        }
        .MainStructure .MainContent > tbody > tr {
                display: flex;
                flex-direction: column;
        }
        .ArticleMediaListControl .media-list {
                flex-direction: row;
        }
        .ArticleMediaListControl .LeftCol{
        /***width:50%!important***/
        }
        .ArticleMediaListControl .media-list .RightCol ul li {
                width: calc(100% - 10px);
        }
        .ArticleMediaListControl .media-list .RightCol ul{
                gap: 10px;
        }
        .MainStructure .DropdownMenu .navbar-button {
                display: none !important;
        }
        .MainStructure  .SingleSearch {
                width: 200px;
                top: -44px;
                right: 10px;
        }
        .MainStructure  .UIClockSystem {
                margin: 0 !important;
                height: 38px !important;
        }
        .DropdownMenu {
                position: relative !important;
                height: inherit !important;
                top: unset !important;
        }
        .TopBar.shrink .DropdownMenu {
                position: sticky;
                top: 0;
                width: 100%;
                z-index: 9999;
        }
        .DropdownMenu .MenuList{
                display: flex !important;
                background: var(--color-primary) !important;
                overflow: visible !important;
        }
        .DropdownMenu .MenuList .AdvanceBar .AdvanceBarZone {
                max-width: var(--main-width) !important;
        }
        body .DropdownMenu .MenuList .TopMenu:hover{
                background: transparent !important;
        }
         .page-layout-3 td.td-layout:has(.ArticleSlider) 
        .page-layout-3 td.td-layout:has(.ArticleSlider) {
        	width:70%!important;
        }
        .page-layout-3 td.td-layout:has(.AdvertisementBottomRight) {
        	width: 30%!important;
        }
        .page-layout-3 td.td-layout:has(.UIClockSystem),  .page-layout-3 td.td-layout:has(.UIWeatherForcast){
        	width:28%!important;
        }
        /*************************************************************************/
        .page-layout-5 table {
        table-layout: fixed !important;  /* không bị co dãn đột ngột */ 
        width: 100% !important;          /* full container */
                
            }

    .page-layout-5 table th,
    .page-layout-5 table td {
        display: table-cell !important;  /* đảm bảo ngồi trên 1 hàng */
        white-space: nowrap;             /* không wrap xuống hàng */
    }
                /*************************************************************************/
       .TabArticleControl {
               width:auto!important     
        }
        .page-layout-5 td {
            display: table-cell !important;
        }
        .MultiFunctionControl{
        	width: auto!important;
        }
        .UITabArticle_tinhuysingletab{
        	padding-right: 0!important
        }
        table.page-layout-5 td:nth-child(1), table.page-layout-5 td:nth-child(3){
        	width:35%!important;
        }
       
         table.page-layout-5 td:nth-child(2), table.page-layout-5 td:nth-child(4){
        width: 0!important
        }
        .MultiFunctionControl{
        	padding: 0 10px!important;
        }
        .MainContent {
                max-width: 100% !important;
                width: 100% !important;
         }
        .MainContent .LeftBar{
        	width: 70%!important;
        }
           .MainContent .LeftBar:has(.SingleTab){
                 
        }
        .MainContent .ContentBar {
            vertical-align: top;
            padding-right: 10px;
            width: 30% !important;
        }
        .MainStructure .MainContent > tbody > tr {
                display: flex;
                flex-direction: row!important;
        }  
        .page-layout-3:has(.SingleTab){
        	 table-layout: fixed !important;  /* không bị co dãn đột ngột */ 
        width: 100% !important;          /* full container */
        }
        .page-layout-3 .td-layout:has(.SingleTab){
        	width: 50%!important;
                display: table-cell !important;  /* đảm bảo ngồi trên 1 hàng */
        }
        .ListControl{
        	padding: 0 10px!important;
        }
        .ListControl .List table td {
            border: 1px solid #ddd!important;
        }
        .ListControl .List table td a{
        	font-weight: normal!important
        }
}
